Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1148)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1149)
@@ -1966,62 +1635,131 @@
 Skipping URL 'https://web.archive.org/web/20191218032027/https://www.eurogamer.net/articles/r_oni' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
+RD (301) page https://www.gamerevolution.com/review/oni
+  linked from https://wiki.oni2.net/Reviews
+  Server suggests https://www.gamerevolution.com/review/32779-oni-review
+
+RD (301) page https://phys.org/news/2014-08-optalysys-prototype-optical-processor.html
+  linked from https://wiki.oni2.net/Restless_Souls/Technology
+  Server suggests https://techxplore.com/news/2014-08-optalysys-prototype-optical-processor.html
+
 Skipping URL 'http://web.archive.org/web/20160803061035/http://softimage.wiki.softimage.com/index.php?title=Scripting_Tips_and_Tricks_(XSISDK)' (found on page 'Mod_Tool/Scripting') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://web.archive.org/web/20150926205808/http://bytes.com/topic/visual-basic-net/answers/630751-how-do-i-pass-command-line-another-instance-my-application-already-running' (found on page 'Mod_Tool/OniTools_addon') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20121031134317/http://www.mwusers.com/forums/showthread.php?18647-onclick-in-wikitext' (found on page 'Paradox-01/Archive1') because I have not been asked to check Wayback Machine links.
+RD (301) page https://www.turbosquid.com/FullPreview/Index.cfm/ID/221645
+  linked from https://wiki.oni2.net/AE_talk:New_weapons
+  Server suggests https://www.turbosquid.com/Search/3D-Models
+
+Skipping URL 'http://web.archive.org/web/20150926205808/http://bytes.com/topic/visual-basic-net/answers/630751-how-do-i-pass-command-line-another-instance-my-application-already-running' (found on page 'Talk:Mod_Tool/OniTools_addon') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://nele-diel.deviantart.com/art/Forest-Glade-425986033
+  linked from https://wiki.oni2.net/Talk:Restless_Souls
+  Server suggests https://www.deviantart.com/nele-diel/art/Forest-Glade-425986033
+
+Skipping URL 'https://web.archive.org/web/20121031134317/http://www.mwusers.com/forums/showthread.php?18647-onclick-in-wikitext' (found on page 'User_talk:Paradox-01/Archive1') because I have not been asked to check Wayback Machine links.
+
+RD (301) file https://www.japantimes.co.jp/wp-content/uploads/2013/11/nb20131112a2a.jpg
+  linked from https://wiki.oni2.net/Oni2_talk:Caged_Birds
+  Server suggests https://cdn.japantimes.2xx.jp/wp-content/uploads/2013/11/nb20131112a2a.jpg
 
 Skipping URL 'https://web.archive.org/web/20040109125028/http://www.insidemacgames.com/features/view.php?ID=4&Page=2' (found on page 'Jello-cam') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://onisite.tripod.com/' (found on page 'Community_portal') because I have not been asked to show http->https upgrades, and I was redirected to 'https://onisite.tripod.com/'.
-
-Skipping URL 'https://web.archive.org/web/20070708230340/http://www.raysnet.com/konokosworld/' (found on page 'Community_portal') because I have not been asked to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20070708230340/http://www.raysnet.com/konokosworld/' (found on page 'OniGalore:Community_portal') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://web.archive.org/web/20181006203834/https://wiki.unrealengine.com/Unreal_Motion_Graphics_(UMG)_UI_-_Inventory_Tutorial_Playlist' (found on page 'Restless_Souls/Wishlist') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://web.archive.org/web/20170920190459/http://www.codegeek.io/20170409-animate-makehuman-character-in-mixamo/' (found on page 'Restless_Souls/Wishlist') because I have not been asked to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20170920190459/http://www.codegeek.io/20170409-animate-makehuman-character-in-mixamo/' (found on page 'Talk:Restless_Souls/Wishlist') because I have not been asked to check Wayback Machine links.
+
+RD (301) file https://dl.getdropbox.com/u/60508/FloatingDots.BINA
+  linked from https://wiki.oni2.net/User_talk:Geyser/DoxProjectImagoTalkBackup
+  Server suggests https://dl.dropbox.com/u/60508/FloatingDots.BINA
 
 Skipping URL 'https://www.substance3d.com/products/substance-designer' (found on page 'Fuse') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.substance3d.com/products/substance-designer/'.
 
-Skipping URL 'https://web.archive.org/web/20171206175932/https://www.livescience.com/17279-personality-traits-affect-smell.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20120109023407/http://news.yahoo.com/colombian-city-gets-giant-outdoor-escalator-003300654.html' (found on page 'Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://archive.is/r7NFH' (found on page 'Paradox-01/brain_dump') because its expected result, '429', is in the exceptions list.
-
-Skipping URL 'https://web.archive.org/web/20091026214008/http://geocities.com/repulsarlift/oni/' (found on page 'Community_portal') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20150118174402/http://www.strangebuildings.com/solar-furnace-odeillo-france/' (found on page 'Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20170124045754/https://vision.arc.nasa.gov/personnel/al/papers/64vision/17.htm' (found on page 'Slaves_of_War/Design') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20200527161950/https://de.reuters.com/article/usa-staatsanleihen-japan-idDEKCN1V60CD' (found on page 'Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20200327194536/https:/twitter.com/stephan09342968/status/1243617357832114177' (found on page 'Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20200603185109/https://www.bmbf.de/de/corona-krise-achtsamkeit-ja-alarmismus-nein-11069.html' (found on page 'Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
+RD (301) page https://scienceblogs.com/notrocketscience/2009/02/06/butterflies-scrounge-off-ants-by-mimicking-the-music-of-quee/
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Neo-Biology
+  Server suggests https://scienceblogs.com/notrocketscience/2009/02/06/butterflies-scrounge-off-ants-by-mimicking-the-music-of-quee
+
+RD (301) page https://www.treehugger.com/natural-sciences/rare-interspecies-play-observed-between-dolphins-and-whales.html
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Neo-Biology
+  Server suggests https://www.treehugger.com/rare-interspecies-play-observed-between-dolphins-and-whales-4857038
+
+RD (301) page https://news.nationalgeographic.com/news/2005/09/0921_050921_amazon_ant_2.html
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Neo-Biology
+  Server suggests https://www.nationalgeographic.com/news/2005/09/0921_050921_amazon_ant_2.html
+
+Skipping URL 'https://www.newscientist.com/article/dn20072-zoologger-invasion-of-the-crazy-incestuous-ants.html' (found on page 'Oni2:Slaves_of_War/Neo-Biology') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.newscientist.com/article/dn20072-zoologger-invasion-of-the-crazy-incestuous-ants.html/'.
+
+NG (200) page https://www.youtube.com/watch?v=tsA-a-9PNH4
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Neo-Biology
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=tsA-a-9PNH4
+
+NG (200) page https://www.youtube.com/watch?feature=player_embedded&v=7AyBLJy0jMc
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Neo-Biology
+Waiting 5 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20191210172733/https://www.youtube.com/watch?feature=player_embedded
+
+Skipping URL 'https://web.archive.org/web/20171206175932/https://www.livescience.com/17279-personality-traits-affect-smell.html' (found on page 'Oni2:Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
+
+RD (302) page https://www.nejm.org/doi/full/10.1056/NEJM199611143352004
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Neo-Biology
+  Server suggests https://www.nejm.org/doi/full/10.1056/NEJM199611143352004?cookieSet=1
+
+Skipping URL 'https://web.archive.org/web/20120109023407/http://news.yahoo.com/colombian-city-gets-giant-outdoor-escalator-003300654.html' (found on page 'Oni2:Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
+
+NG (429) page https://archive.is/r7NFH
+  linked from https://wiki.oni2.net/User:Paradox-01/brain_dump
+Waiting 1 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://archive.is/r7NFH
+
+Skipping URL 'https://web.archive.org/web/20091026214008/http://geocities.com/repulsarlift/oni/' (found on page 'OniGalore:Community_portal') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20150118174402/http://www.strangebuildings.com/solar-furnace-odeillo-france/' (found on page 'Oni2:Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
+
+NG (404) page https://disc.sci.gsfc.nasa.gov/geomorphology/GEO_8/GEO_PLATE_E-7.shtml
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Settings
+Waiting 5 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20160703015915/http://disc.sci.gsfc.nasa.gov/geomorphology/GEO_8/GEO_PLATE_E-7.shtml
+
+Skipping URL 'https://youtu.be/C7izqEHoEyY?t=50s' (found on page 'Oni2:Slaves_of_War/Impressions') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=50s&v=C7izqEHoEyY&feature=youtu.be'.
+
+Skipping URL 'http://web.archive.org/web/20170124045754/https://vision.arc.nasa.gov/personnel/al/papers/64vision/17.htm' (found on page 'Oni2:Slaves_of_War/Design') because I have not been asked to check Wayback Machine links.
+
+RD (301) page https://www.theatlantic.com/past/docs/issues/2000/06/chase.htm
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Factions
+  Server suggests https://www.theatlantic.com/magazine/archive/2000/06/harvard-and-the-making-of-the-unabomber/378239/
+
+RD (301) page https://emshort.wordpress.com/2011/06/18/choice-of-romance/
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Story
+  Server suggests http://emshort.blog/2011/06/18/choice-of-romance/
+
+Skipping URL 'https://web.archive.org/web/20200527161950/https://de.reuters.com/article/usa-staatsanleihen-japan-idDEKCN1V60CD' (found on page 'User:Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20200327194536/https:/twitter.com/stephan09342968/status/1243617357832114177' (found on page 'User:Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20200603185109/https://www.bmbf.de/de/corona-krise-achtsamkeit-ja-alarmismus-nein-11069.html' (found on page 'User:Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://javadl.oracle.com/webapps/download/AutoDL?BundleId=78825' (found on page 'Playing_in_Linux') because its expected result, '302', is in the exceptions list.
 
 
-Summary (24 min. 27 sec. elapsed):
-I finished processing 3194 of 3194 links (there were 708 file links and 2486 page links).
-3194 processed links:
-- 8 links could not be processed
+Summary (32 min. 44 sec. elapsed):
+I finished processing 3193 of 3193 links (there were 708 file links and 2484 page links).
+3193 processed links:
+- 9 links could not be processed
 - 262 Archive.org links were not checked
-- 34 processed links had issues
-  (excepted 22 link issues from report)
-- 2890 processed links were OK
-  (counted 665 trivial redirections as OK)
-8 link errors:
+- 248 processed links had issues
+  (excepted 18 link issues from report)
+- 2674 processed links were OK
+  (counted 66 trivial redirections as OK)
+9 link errors:
 - 2 missing/unknown namespaces
 - 6 links on JavaScript pages
-22 link problems excepted:
-- 13/22 NG links
-- 5/8 redirections
+- 1 unknown URL suffix
+18 link problems excepted:
+- 9/86 NG links
+- 5/158 redirections
 - 3/3 external internal links
 - 1/1 potential intrawiki link
-12 link issues:
-- 9 NG links
-- 3 redirections
+230 link issues:
+- 77 NG links
+- 153 redirections
 ValExtLinks says goodbye.
